@inject('type', 'Type')

@extends('template.'.config('settings.template').'.content.master')
@section('content')

    @php($themes = $type->get("Themes"))



    <main class="portfolio-page style-1">

        <section class="about-app style-5 pt-80 pb-80" style="background-color: rgb(235, 218, 240)">
            <div class="container">



                <div class="content">
                    <div class="row">

                        <div class="col-12 col-md-2 text-center">

                            <img src="https://placehold.it/300/300" alt="" class="main-img rounded-circle">


                        </div>
                        <div class="col-12 col-md-9 offset-md-1">
                            <h1 class="mb-20" style="font-size: 30px;">Max Mustermann</h1>



                            <h5 class="lh-4">
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet architecto asperiores aspernatur assumenda autem deleniti dolor dolorum, ea est eum itaque laudantium magnam nam omnis repudiandae similique tenetur ullam ut!
                            </h5>



                            <a href="https://www.areya.de" class="mt-20 color-blue2">
                               www.areya.de
                            </a>
                        </div>

                    </div>
                </div>




            </div>
        </section>

        <!-- ====== start portfolio-projects ====== -->
        <section class="portfolio-projects section-padding pt-50 style-1 bg-white">
            <div class="container">
                <div class="section-head text-center style-4 mb-40">
                    <h2 class="mb-10">Themes for the <span> Lumino CMS </span> </h2>
                    <h5 class="mb-30 text-muted"> Developed by Max Mustermann</h5>
                </div>

                <section class="portfolio style-1">
                    <div class="content">
                        <div class="row mix-container">

                            @foreach($themes->contents as $content)
                                <div class="col-lg-4">

                                    <a href="{{ $content->path }}">
                                        <div class="portfolio-card mb-50" style="background-color: rgba(235,218,240,0.38);">
                                            <div class="img">
                                                <img src="{{$content->image}}" class="rounded-top" alt="">
                                            </div>
                                            <div class="info">
                                                <h5 class="mb-2" style="color: #6c23d7">
                                                    {{$content->title}}
                                                </h5>
                                                <img src="{{ $content->user->image }}" width="20" height="20" class="rounded-circle border img-fluid me-2">{{ $content->user->name }}
                                                <div class="text">
                                                    {{$content->short_description}}
                                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores consequatur, culpa cumque deleniti eius eum fugiat minus nam natus nesciunt optio perferendis quasi quidem reiciendis repellendus repudiandae, similique tenetur vitae.
                                                </div>

                                            </div>
                                        </div>
                                    </a>

                                </div>
                            @endforeach


                        </div>
                    </div>
                </section>
            </div>
        </section>
        <section class="download section-padding style-5 bg-light">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-9">
                        <div class="content text-center">
                            <div class="section-head text-center style-4">
                                <h2 class="mb-20"> Access your business potentials today & find opportunity for  <span> bigger success </span> </h2>
                            </div>
                            <div class="butns mt-70">
                                <a href="page-contact-app.html" class="btn rounded-pill bg-blue4 fw-bold text-white me-4" target="_blank">
                                    <small> Start A Project Now </small>
                                </a>
                                <a href="page-about-app.html" class="btn rounded-pill hover-blue4 fw-bold border-blue4" target="_blank">
                                    <small> See Pricing & Plan </small>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <img src="{{ asset('template/images/contact_globe.svg')}}" alt="" class="contact_globe">
        </section>
        <!-- ====== end portfolio-projects ====== -->


    </main>




@stop
